<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btn顧客一覧.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="&gt;&gt;btn相関商品一覧.Name" xml:space="preserve">
    <value>btn相関商品一覧</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnバックアップ.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="btn売れ筋商品一覧.Text" xml:space="preserve">
    <value>売れ筋商品一覧</value>
  </data>
  <data name="btn復元.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;grp分析結果表示.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btn商品一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="btnお勧め商品一覧.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn売れ筋商品一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 64</value>
  </data>
  <data name="&gt;&gt;btn顧客動向表.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btn操作履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;btn顧客動向表.Parent" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="btnRFM分析.Text" xml:space="preserve">
    <value>RFM分析</value>
  </data>
  <data name="btn商品一覧.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="btn販売履歴.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btnスタッフ一覧.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnRFM分析.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btn計算.Parent" xml:space="preserve">
    <value>grp計算</value>
  </data>
  <data name="grp分析結果表示.Text" xml:space="preserve">
    <value>3. 分析結果</value>
  </data>
  <data name="btn顧客動向表.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn販売履歴.Text" xml:space="preserve">
    <value>販売履歴</value>
  </data>
  <data name="&gt;&gt;grp管理.Name" xml:space="preserve">
    <value>grp管理</value>
  </data>
  <data name="&gt;&gt;grp分析結果表示.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnPR履歴.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnRFM分析.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn操作履歴.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 64</value>
  </data>
  <data name="btn販売履歴.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="btnスタッフ一覧.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="btn顧客属性別割合.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnスタッフ一覧.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btn計算.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnFM分析.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btnお勧め商品一覧.Text" xml:space="preserve">
    <value>お勧め商品一覧</value>
  </data>
  <data name="btn販売履歴.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="&gt;&gt;btnシステム設定.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;btn売れ筋商品一覧.Parent" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="&gt;&gt;btnマスタ設定.Name" xml:space="preserve">
    <value>btnマスタ設定</value>
  </data>
  <data name="btn顧客一覧.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="grp管理.Text" xml:space="preserve">
    <value>4. 管理</value>
  </data>
  <data name="&gt;&gt;grp計算元データ登録.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btn顧客動向表.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 110</value>
  </data>
  <data name="btnシステム設定.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="grp計算元データ登録.Text" xml:space="preserve">
    <value>1. 履歴データ</value>
  </data>
  <data name="btnFM分析.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;btnバックアップ.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnお勧め商品一覧.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btnPR履歴.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 65</value>
  </data>
  <data name="btnマスタ設定.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;btn顧客一覧.Parent" xml:space="preserve">
    <value>grp計算元データ登録</value>
  </data>
  <data name="&gt;&gt;btnRFM分析.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn売れ筋商品一覧.Name" xml:space="preserve">
    <value>btn売れ筋商品一覧</value>
  </data>
  <data name="&gt;&gt;btnFM分析.Name" xml:space="preserve">
    <value>btnFM分析</value>
  </data>
  <data name="&gt;&gt;grp計算.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btnお勧め商品一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 64</value>
  </data>
  <data name="btn商品一覧.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btn復元.Parent" xml:space="preserve">
    <value>grp管理</value>
  </data>
  <data name="btnログオフ.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;btnお勧め商品一覧.Name" xml:space="preserve">
    <value>btnお勧め商品一覧</value>
  </data>
  <data name="btnPR履歴.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn計算.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btn顧客一覧.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="btn相関商品一覧.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="btnバックアップ.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;d01属性ta.Name" xml:space="preserve">
    <value>d01属性ta</value>
  </data>
  <data name="&gt;&gt;$this.Name" xml:space="preserve">
    <value>_102メインメニュー</value>
  </data>
  <data name="btn相関商品一覧.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnログオフ.Text" xml:space="preserve">
    <value>閉じる</value>
  </data>
  <data name="grp計算.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn操作履歴.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn計算.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="btn計算.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn復元.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="btnログオフ.Location" type="System.Drawing.Point, System.Drawing">
    <value>274, 559</value>
  </data>
  <data name="&gt;&gt;btn相関商品一覧.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="$this.AutoScaleDimensions" type="System.Drawing.SizeF, System.Drawing">
    <value>6, 12</value>
  </data>
  <data name="btnFM分析.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="btnFM分析.Text" xml:space="preserve">
    <value>FM分析</value>
  </data>
  <data name="&gt;&gt;btnログオフ.Name" xml:space="preserve">
    <value>btnログオフ</value>
  </data>
  <data name="btn顧客一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="btn売れ筋商品一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="btn販売履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="btn顧客一覧.Text" xml:space="preserve">
    <value>顧客一覧</value>
  </data>
  <data name="btnバックアップ.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="grp分析結果表示.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="&gt;&gt;d12権限画面一覧ta.Name" xml:space="preserve">
    <value>d12権限画面一覧ta</value>
  </data>
  <data name="&gt;&gt;btnPR履歴.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="grp計算.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 135</value>
  </data>
  <data name="&gt;&gt;grp計算元データ登録.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="&gt;&gt;btnスタッフ一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="grp分析結果表示.Size" type="System.Drawing.Size, System.Drawing">
    <value>394, 165</value>
  </data>
  <data name="&gt;&gt;btn操作履歴.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn販売履歴.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="&gt;&gt;grp計算.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btn顧客動向表.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btnシステム設定.Name" xml:space="preserve">
    <value>btnシステム設定</value>
  </data>
  <data name="&gt;&gt;btn販売履歴.Name" xml:space="preserve">
    <value>btn販売履歴</value>
  </data>
  <data name="&gt;&gt;grp計算元データ登録.Name" xml:space="preserve">
    <value>grp計算元データ登録</value>
  </data>
  <data name="btn相関商品一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 110</value>
  </data>
  <data name="&gt;&gt;btn商品一覧.Name" xml:space="preserve">
    <value>btn商品一覧</value>
  </data>
  <data name="&gt;&gt;btn相関商品一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;$this.Type" xml:space="preserve">
    <value>System.Windows.Forms.Form, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnバックアップ.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="btn顧客動向表.TabIndex" type="System.Int32, mscorlib">
    <value>6</value>
  </data>
  <data name="btn顧客一覧.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;toolTip.Type" xml:space="preserve">
    <value>System.Windows.Forms.ToolTip, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnログオフ.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btnバックアップ.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 110</value>
  </data>
  <data name="&gt;&gt;grp分析結果表示.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btn相関商品一覧.Text" xml:space="preserve">
    <value>相関商品一覧</value>
  </data>
  <data name="grp管理.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnお勧め商品一覧.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="btn計算.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;d01業務共通.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="btnPR履歴.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="btnFM分析.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btnスタッフ一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;btn顧客動向表.Name" xml:space="preserve">
    <value>btn顧客動向表</value>
  </data>
  <data name="btn商品一覧.Text" xml:space="preserve">
    <value>商品一覧</value>
  </data>
  <data name="btn商品一覧.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btn商品一覧.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="&gt;&gt;btn計算.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btnRFM分析.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="grp計算.Text" xml:space="preserve">
    <value>2. 計算</value>
  </data>
  <data name="$this.StartPosition" type="System.Windows.Forms.FormStartPosition, System.Windows.Forms">
    <value>CenterScreen</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAGBIAAAEAGACABQAAFgAAACgAAAAYAAAAJAAAAAEAGAAAAAAAWAUAAAAAAAAAAAAAAAAAAAAA
        AAD//+f/78z//+H//9z//Mz//9X//9X//9P//9b//9b//9n//9f//9b//9P//9D//8///9H//9H//9D/
        /sX//9j//93/8c7//+n//9uNckZyTROJXh+GWRyMXiSMXSCKXByLYRqKYhqEYR+EYCCKXyCNYB2PYRqN
        YhmFXhmDYByMZCOKYSONZy1yUyCGc07/+9v//9mEXh2TXACnZQCeXAuhXBaYUAirZRGlZgCobwCZaAKZ
        ZQehXgewaBCeVwCwcQ+icBiRYQ+YYRahZx+haiGKYSJwYDX//+L//9uHXx6dYwCraQCfXgmmYBOoWAO7
        aQS7bgCuawCcYwChZgmtZAnEdxukYACfYgCVWwCnagyoYQmtZA6dWwiRYBaAaTH//9n//+R7VymIXhOL
        XQmBVwyPXAyjWgCxXwC6awCjXwCPWA2XYSCVVgySWA1ySgKOaBqcYwayaQGyXgC5ZgCwagyeZxKTayD/
        /8j//+ZsTSxwWjZ6bkaLg16Yi12XdjeEVw6qdC3Fj1Kid0yEXz2KZ0WSelZzakWfk2m0lF+QXhyoahaq
        bhzDmFWhfj+LYh3//8f//9xtUjhscnl4lq+Wv9iWwtl6orVXbXlwa2rPvLSijYVbUlV3iaCdu9R5j5WQ
        oqmhs8pWYHGblIN4dFyotrSEj4dwWjb//9b//9txYk+FmLl9pdp4osxmkrF5ob17nLZLXXygq8t+iadV
        bpB0oc11ocpNZXmEm7tzo+tDdLqfutRceYh6rtZgiKRiVEH//9r//+BkZlqUp82Nnct2dX5cTjiVfFCh
        k3dUY31slM9ZlNxjoN6DsdBogYtQSk+XmrlXi+lFhuiKtN5eiqdXoNxAd6RgUUH//9T//91YW0uClsWN
        ndKUhoxzUTOHXyVvVS1PW3NhjchgoeZkpuF1psB5kpxtYmqBgKdUifFQlP1tmsZypMJXp+g1b6BkVEP/
        /9X//8BuZEJwjMKCpPB/h6VYUlOXjoCAfnZaZ314j694lKxDbINgmLuEsddtdpd0f7NmmPxdmPVZf595
        o7Zfqd9Dd59rVD7//87//8R0Yj18iq6Oq+iFncdEWnZ3j6Oqvcx2fYyipbOUnKNAWms7dKFqnc90gp+K
        lLxxl+V2oOVRZnWIo6dxqM1iiqN9YUP//8///+BhSzJ2ZFmIipKWvN9ooNFimcaGqshuam+woqS7vtOL
        pcp+sueGstt/hIWRjYyqvOGFmLlLSkCGineOrLdhdHdwUyz//8v//+5vUTR8ViZuWC+NnZapzNacusWT
        npyEaEqkf2OvnZ6nqbuar8qDk5qEdE+qkmTAs6OOfm2CYjGJbTfDvKGFfWCSbTX//8r//9+DVSWYaiOJ
        WgiEWgegdCGfbx2SWgiiYQyVVAmNVR6KXTKCXjh3Uh6HWASzgCClbh2fYA/FehaVTgC8hzeabSSRYBL/
        /63//9dxRAuBVwyhcxuiaAmmYgC2aAC6bAKoZAGiZAqdZRidYhyfYBajZBSiaQyhagesbQuqZADJeA+5
        agOmYweXYQ6MYxr//8r//92IbTtuVRd3XSF0Vyt5USePVh+RWRiEYRh8ZBx5YiSBXhyYVgejYBGSZyh1
        VRqHZCSGXBmKVhSlby6VYiODXiSAdEr//97//9//+Mn//9b//9r//u7///T//+b//9T//9T//8v//9b/
        /8///73//7z//9n//93//9H//9j//9v//9f//9b//9T//+3z//MAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA=
</value>
  </data>
  <data name="btn計算.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;btnRFM分析.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="&gt;&gt;btnシステム設定.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btnマスタ設定.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;d12スタッフ.Name" xml:space="preserve">
    <value>d12スタッフ</value>
  </data>
  <data name="grp管理.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btnPR履歴.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="btn売れ筋商品一覧.TabIndex" type="System.Int32, mscorlib">
    <value>2</value>
  </data>
  <data name="btnスタッフ一覧.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btnお勧め商品一覧.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btnFM分析.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp管理.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnログオフ.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="&gt;&gt;btnマスタ設定.Parent" xml:space="preserve">
    <value>grp管理</value>
  </data>
  <data name="btn顧客動向表.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;btnスタッフ一覧.Name" xml:space="preserve">
    <value>btnスタッフ一覧</value>
  </data>
  <data name="btnRFM分析.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 18</value>
  </data>
  <data name="&gt;&gt;btn復元.ZOrder" xml:space="preserve">
    <value>2</value>
  </data>
  <data name="btnシステム設定.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn計算.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;btn顧客動向表.ZOrder" xml:space="preserve">
    <value>6</value>
  </data>
  <data name="btn顧客属性別割合.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;grp管理.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="&gt;&gt;btnマスタ設定.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="&gt;&gt;btn顧客属性別割合.Parent" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="btnバックアップ.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnシステム設定.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btnお勧め商品一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="grp分析結果表示.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 213</value>
  </data>
  <data name="&gt;&gt;btn計算.Name" xml:space="preserve">
    <value>btn計算</value>
  </data>
  <data name="&gt;&gt;d12権限画面一覧ta.Type" xml:space="preserve">
    <value>顧客分析君.D12スタッフTableAdapters.D12権限画面一覧ta, D12スタッフ.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="&gt;&gt;d01属性ta.Type" xml:space="preserve">
    <value>顧客分析君.D01業務共通TableAdapters.D01属性ta, D01業務共通.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="btn顧客属性別割合.Text" xml:space="preserve">
    <value>顧客属性別割合</value>
  </data>
  <data name="btnログオフ.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn販売履歴.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btnFM分析.Parent" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="&gt;&gt;btnPR履歴.Name" xml:space="preserve">
    <value>btnPR履歴</value>
  </data>
  <data name="btn相関商品一覧.TabIndex" type="System.Int32, mscorlib">
    <value>5</value>
  </data>
  <data name="btnシステム設定.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 64</value>
  </data>
  <data name="btnシステム設定.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="grp計算元データ登録.TabIndex" type="System.Int32, mscorlib">
    <value>0</value>
  </data>
  <data name="&gt;&gt;btn顧客属性別割合.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btn操作履歴.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btnマスタ設定.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn顧客属性別割合.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btn顧客属性別割合.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="btn復元.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btn顧客一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btn売れ筋商品一覧.ZOrder" xml:space="preserve">
    <value>3</value>
  </data>
  <data name="btn復元.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btnマスタ設定.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btn操作履歴.Name" xml:space="preserve">
    <value>btn操作履歴</value>
  </data>
  <data name="btn顧客一覧.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="grp管理.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 384</value>
  </data>
  <data name="btnお勧め商品一覧.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="btn商品一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="grp管理.Size" type="System.Drawing.Size, System.Drawing">
    <value>394, 164</value>
  </data>
  <data name="btnスタッフ一覧.Text" xml:space="preserve">
    <value>スタッフ一覧</value>
  </data>
  <data name="&gt;&gt;toolTip.Name" xml:space="preserve">
    <value>toolTip</value>
  </data>
  <data name="&gt;&gt;d12スタッフ.Type" xml:space="preserve">
    <value>顧客分析君.D12スタッフ, D12スタッフ.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="btn復元.Text" xml:space="preserve">
    <value>復元</value>
  </data>
  <data name="&gt;&gt;grp管理.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btn計算.Text" xml:space="preserve">
    <value>計算</value>
  </data>
  <data name="&gt;&gt;btn復元.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;grp計算.Name" xml:space="preserve">
    <value>grp計算</value>
  </data>
  <data name="btn操作履歴.TabIndex" type="System.Int32, mscorlib">
    <value>4</value>
  </data>
  <data name="&gt;&gt;d12スタッフta.Type" xml:space="preserve">
    <value>顧客分析君.D12スタッフTableAdapters.D12スタッフta, D12スタッフ.Designer.cs, Version=0.0.0.0, Culture=neutral, PublicKeyToken=null</value>
  </data>
  <data name="btnPR履歴.TabIndex" type="System.Int32, mscorlib">
    <value>3</value>
  </data>
  <data name="&gt;&gt;btn売れ筋商品一覧.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="btn復元.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn相関商品一覧.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btnバックアップ.ZOrder" xml:space="preserve">
    <value>4</value>
  </data>
  <data name="btn顧客属性別割合.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn顧客動向表.Text" xml:space="preserve">
    <value>顧客動向表</value>
  </data>
  <data name="btn顧客動向表.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;grp計算.Type" xml:space="preserve">
    <value>System.Windows.Forms.GroupBox, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnログオフ.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="&gt;&gt;btnバックアップ.Name" xml:space="preserve">
    <value>btnバックアップ</value>
  </data>
  <data name="btnFM分析.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btnシステム設定.Parent" xml:space="preserve">
    <value>grp管理</value>
  </data>
  <data name="&gt;&gt;btnRFM分析.Name" xml:space="preserve">
    <value>btnRFM分析</value>
  </data>
  <data name="&gt;&gt;btn復元.Name" xml:space="preserve">
    <value>btn復元</value>
  </data>
  <data name="btn操作履歴.Text" xml:space="preserve">
    <value>操作履歴</value>
  </data>
  <data name="&gt;&gt;btnPR履歴.Parent" xml:space="preserve">
    <value>grp計算元データ登録</value>
  </data>
  <data name="btnログオフ.Size" type="System.Drawing.Size, System.Drawing">
    <value>132, 36</value>
  </data>
  <data name="btnバックアップ.Text" xml:space="preserve">
    <value>バックアップ</value>
  </data>
  <data name="&gt;&gt;btnスタッフ一覧.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btnお勧め商品一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;d01業務共通.Name" xml:space="preserve">
    <value>d01業務共通</value>
  </data>
  <data name="$this.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btn顧客一覧.Name" xml:space="preserve">
    <value>btn顧客一覧</value>
  </data>
  <data name="btnマスタ設定.Text" xml:space="preserve">
    <value>マスタ設定</value>
  </data>
  <data name="btnスタッフ一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 18</value>
  </data>
  <data name="btnシステム設定.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;grp分析結果表示.Name" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="btn販売履歴.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn操作履歴.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="btn売れ筋商品一覧.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btn相関商品一覧.Parent" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="&gt;&gt;btn操作履歴.Parent" xml:space="preserve">
    <value>grp管理</value>
  </data>
  <data name="btnRFM分析.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="btnマスタ設定.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 18</value>
  </data>
  <data name="btnシステム設定.Text" xml:space="preserve">
    <value>システム設定</value>
  </data>
  <data name="btn商品一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 64</value>
  </data>
  <data name="&gt;&gt;btn操作履歴.ZOrder" xml:space="preserve">
    <value>5</value>
  </data>
  <data name="btn相関商品一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="&gt;&gt;btn商品一覧.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btn顧客属性別割合.Size" type="System.Drawing.Size, System.Drawing">
    <value>185, 40</value>
  </data>
  <data name="$this.Margin" type="System.Windows.Forms.Padding, System.Windows.Forms">
    <value>4, 4, 4, 4</value>
  </data>
  <data name="$this.ClientSize" type="System.Drawing.Size, System.Drawing">
    <value>418, 607</value>
  </data>
  <data name="&gt;&gt;btn商品一覧.Parent" xml:space="preserve">
    <value>grp計算元データ登録</value>
  </data>
  <data name="&gt;&gt;btnスタッフ一覧.Parent" xml:space="preserve">
    <value>grp管理</value>
  </data>
  <data name="btnマスタ設定.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn復元.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 110</value>
  </data>
  <data name="grp計算.Size" type="System.Drawing.Size, System.Drawing">
    <value>394, 72</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>メインメニュー</value>
  </data>
  <data name="&gt;&gt;btnお勧め商品一覧.Parent" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="grp計算.TabIndex" type="System.Int32, mscorlib">
    <value>1</value>
  </data>
  <data name="btn顧客属性別割合.Location" type="System.Drawing.Point, System.Drawing">
    <value>6, 122</value>
  </data>
  <data name="grp分析結果表示.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="grp計算元データ登録.Location" type="System.Drawing.Point, System.Drawing">
    <value>12, 12</value>
  </data>
  <data name="btnマスタ設定.Font" type="System.Drawing.Font, System.Drawing">
    <value>MS UI Gothic, 16pt</value>
  </data>
  <data name="&gt;&gt;btnFM分析.ZOrder" xml:space="preserve">
    <value>1</value>
  </data>
  <data name="btnログオフ.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btnRFM分析.Parent" xml:space="preserve">
    <value>grp分析結果表示</value>
  </data>
  <data name="&gt;&gt;btnバックアップ.Parent" xml:space="preserve">
    <value>grp管理</value>
  </data>
  <data name="btnログオフ.Anchor" type="System.Windows.Forms.AnchorStyles, System.Windows.Forms">
    <value>Bottom, Right</value>
  </data>
  <data name="btnPR履歴.Text" xml:space="preserve">
    <value>PR履歴</value>
  </data>
  <data name="&gt;&gt;btn販売履歴.Type" xml:space="preserve">
    <value>System.Windows.Forms.Button, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </data>
  <data name="grp計算元データ登録.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="grp計算元データ登録.Size" type="System.Drawing.Size, System.Drawing">
    <value>394, 117</value>
  </data>
  <data name="btnRFM分析.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="btn顧客属性別割合.Visible" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="btn顧客一覧.Location" type="System.Drawing.Point, System.Drawing">
    <value>203, 18</value>
  </data>
  <data name="&gt;&gt;btn販売履歴.Parent" xml:space="preserve">
    <value>grp計算元データ登録</value>
  </data>
  <data name="&gt;&gt;d12スタッフta.Name" xml:space="preserve">
    <value>d12スタッフta</value>
  </data>
  <data name="btnFM分析.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="&gt;&gt;grp計算元データ登録.Parent" xml:space="preserve">
    <value>$this</value>
  </data>
  <data name="btn売れ筋商品一覧.ToolTip" xml:space="preserve">
    <value />
  </data>
  <data name="&gt;&gt;btn顧客属性別割合.Name" xml:space="preserve">
    <value>btn顧客属性別割合</value>
  </data>
  <data name="&gt;&gt;btnPR履歴.ZOrder" xml:space="preserve">
    <value>0</value>
  </data>
  <data name="btn売れ筋商品一覧.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <metadata name="toolTip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>12, 2</value>
  </metadata>
  <metadata name="btnRFM分析.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn売れ筋商品一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnFM分析.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnログオフ.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnスタッフ一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Localizable" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn計算.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="grp計算.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn販売履歴.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d01属性ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>99, 2</value>
  </metadata>
  <metadata name="btn顧客動向表.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnバックアップ.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="grp管理.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>54</value>
  </metadata>
  <metadata name="btn顧客属性別割合.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d12スタッフta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>13, 29</value>
  </metadata>
  <metadata name="btnシステム設定.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnマスタ設定.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnお勧め商品一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="grp計算元データ登録.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn復元.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="grp分析結果表示.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn相関商品一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnPR履歴.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn操作履歴.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btn商品一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d12スタッフ.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>323, 2</value>
  </metadata>
  <metadata name="d12権限画面一覧ta.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>127, 29</value>
  </metadata>
  <metadata name="btn顧客一覧.Locked" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="d01業務共通.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>204, 2</value>
  </metadata>
</root>